Ask Your Question
1

Error upgrading FC 21 to 23

asked 2015-12-27 22:14:42 -0600

bwv988 gravatar image

updated 2015-12-29 12:07:21 -0600

mether gravatar image

Following the instructions on the upgrade page, I get the following error:

dnf update --refresh
# goes fine
dnf install dnf-plugin-system-upgrade
# goes fine

dnf system-upgrade download --releasever=23
...
Running transaction check
Transaction check succeeded.
Running transaction test
Error: Transaction check error:
  file /usr/share/plasma/desktoptheme/default/widgets/notes.svgz conflicts between attempted installs of kdeplasma-addons-5.4.2-1.fc23.x86_64 and kf5-plasma-5.17.0-2.fc23.x86_64

What does this mean? What should I do? I appreciate any help.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2015-12-28 09:09:51 -0600

bwv988 gravatar image

I uninstalled the first conflicting package via yum remove kdeplasma-addons

We'll see what happens at the next step -- dnf system-upgrade reboot

edit flag offensive delete link more

Question Tools

Stats

Asked: 2015-12-27 22:14:42 -0600

Seen: 214 times

Last updated: Dec 28 '15